<div class="side_bar">
    <!-- <h1 style="margin: 0px ;">Hello</h1> -->
   <div class="userInfo">
    <img src="assets/img/profile-picture.png"  class="profilepic" alt="">
    <p style="padding: 5px 0 ; font-size: 16px;" class="text-muted">{{ userName | titlecase}}</p>
    <p style=" font-size: 14px;" class="text-muted" >{{ userEmail }}</p>
   </div>
   <hr>
   <div class="menu">
       <p class="text-muted" style="font-size: 12px; font-weight: 600; padding: 20px 0px 5px 20px;">MAIN</p>
       <div style="margin: 20px 0;">
        <a href="/home" class="text-muted" style="text-decoration: none; font-size: 16px; margin-left: 20px; width: 100%; margin-top: 20px;"><i class="fa fa-home" style="margin-right: 20px;" aria-hidden="true" ></i>Home </a>
       </div>
        <div style="margin: 20px 0;">
            <a  (click)="showSubMenu()" class="text-muted" style="text-decoration: none; font-size: 16px; margin-left: 20px; padding-top: 20px"><i class="fa fa-file" style="margin-right: 20px;" aria-hidden="true" ></i>Report On <i style="margin-left: 81px;" class="fas fa-caret-down"></i></a>
        </div>
        <div class="sub_menu_report" style="display: none;">
            <div style="margin: 20px 0;">
                <a (click)="goToFormForAccident()" class="text-muted" style="text-decoration: none; font-size: 16px; margin-left: 20px; padding-top: 20px"><i class="fas fa-caret-right" style="margin-left: 20px; margin-right: 20px;"></i>Accident Report  </a>
            </div>
            <div style="margin: 20px 0;">
                <a (click)="goToFormForMurder()" class="text-muted" style="text-decoration: none; font-size: 16px; margin-left: 20px; padding-top: 20px"><i class="fas fa-caret-right" style="margin-left: 20px; margin-right: 20px;"></i>Murder Report  </a>
            </div>
            <div style="margin: 20px 0;">
                <a (click)="goToFormForRobbery()" class="text-muted" style="text-decoration: none; font-size: 16px; margin-left: 20px; padding-top: 20px"><i class="fas fa-caret-right" style="margin-left: 20px; margin-right: 20px;"></i>Robbery Report  </a>
            </div>
            <div style="margin: 20px 0;">
                <a (click)="goToFormForKidnaping()" class="text-muted" style="text-decoration: none; font-size: 16px; margin-left: 20px; padding-top: 20px"><i class="fas fa-caret-right" style="margin-left: 20px; margin-right: 20px;"></i>Kidnaping Report  </a>
            </div>
            <div style="margin: 20px 0;">
                <a (click)="goToFormForFights()" class="text-muted" style="text-decoration: none; font-size: 16px; margin-left: 20px; padding-top: 20px"><i class="fas fa-caret-right" style="margin-left: 20px; margin-right: 20px;"></i>Fights Report  </a>
            </div>
            <div style="margin: 20px 0;">
                <a (click)="goToFormForStolenVehicle()" class="text-muted" style="text-decoration: none; font-size: 16px; margin-left: 20px; padding-top: 20px"><i class="fas fa-caret-right" style="margin-left: 20px; margin-right: 20px;"></i>Stolen Vehicle Report  </a>
            </div>
            <div style="margin: 20px 0;">
                <a (click)="goToFormForMissingPerson()" class="text-muted" style="text-decoration: none; font-size: 16px; margin-left: 20px; padding-top: 20px"><i class="fas fa-caret-right" style="margin-left: 20px; margin-right: 20px;"></i>Missing Person Report  </a>
            </div>
            <div style="margin: 20px 0;">
                <a  (click)="goToFormForOthers()" class="text-muted" style="text-decoration: none; font-size: 16px; margin-left: 20px; padding-top: 20px"><i class="fas fa-caret-right" style="margin-left: 20px; margin-right: 20px;"></i>Other Report  </a>
            </div>
        </div>
        <div style="margin: 20px 0;">
            <a  (click)="showSubMenuSettings()" class="text-muted" style="text-decoration: none; font-size: 16px; margin-left: 20px; padding-top: 20px"><i class="fa fa-cog" style="margin-right: 20px;" aria-hidden="true" ></i>Setting <i style="margin-left: 100px;" class="fas fa-caret-down"></i></a>
        </div>

        <div class="sub_menu_setting" style="display: none;">
            <div style="margin: 20px 0;">
                <a (click)="goToLogout()" class="text-muted" style="text-decoration: none; font-size: 16px; margin-left: 20px; padding-top: 20px"><i class="fas fa-caret-right" style="margin-left: 20px; margin-right: 20px;"></i>Logout  </a>
            </div>
        </div>
     <br>
       
       
    
    </div>
</div>